{
    "id": "bc089f0f-d5f6-47d5-a577-7dc4e81798d0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "bc089f0f-d5f6-47d5-a577-7dc4e81798d0",
    "children": [
        "a5ff6c66-c0e4-4d78-afaf-d409a73e3368",
        "b737175e-238a-44b8-9bd8-149505ce19ae",
        "92aa1f37-6804-4f06-86ad-25f52f151803",
        "cf50ea67-ff40-44e4-a1fd-8c90cbdfc887",
        "d0a02998-6b08-4850-89f4-f841c1bc3be0",
        "a8656ed3-e8a6-49cf-bac0-4001ec91eef9",
        "a44b08eb-fae1-4ec8-8120-3970282ad575"
    ],
    "filterType": "GMSprite",
    "folderName": "Player",
    "isDefaultView": false,
    "localisedFolderName": ""
}